/* -- Main layout styles -- */
body {
	margin: 1em 1em 1em 1em;
	padding: 0px;
	font-family: verdana, sans-serif;
	font-size: 1.1em;
	background-color: #333;  
}
#siteBox {
	float: left;
	width: 100%;
	color: #FFF;
}
	/* -- Header layout/display styles -- */
#header {
	min-width: 1024px;
	float: left;
	width: 100%;
	height: 4em;
	background: #25509F url(/images/hdr.jpg) no-repeat left top;
}
#header a {
	float: right;
	width: 8em;
	padding: 5px 10px 5px 10px;
	font-size: 0.6em;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
	background-color: #676767;
	border-bottom: 2px solid #333;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
}
#header a:hover, #header a.active {
	padding-top: 10px;
	background-color: #333;
}
#header a.lastMenuItem {
	background-image: url(/images/corner_tr.gif);
	background-repeat: no-repeat;
	background-position: top right;
	border-right: 0px;
}
a .desc {
	display: none;
	text-transform: lowercase;
	color: #FC0;  
}
a:hover .desc, .active .desc {
	display: block;
}
.messpost {
	border: 1px solid #aaa;
	padding: .6em;
	font-size: .8em;
	margin: 1.2em;
}
.posthead {
	color: #fcd728;
	font-weight: bold;
	border-bottom: 1px solid #aaa;
	padding-bottom: .4em;
	margin-bottom: .1em;
	text-transform: uppercase;
}
.postby {
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 1em;
}
	/* -- Forms etc. -- */
.styled {
	border: 3px double #aaa;
}
form {
	font-size: .8em;
	margin-top: 1em;
	margin-bottom: 1em;
}
.button {
	font-size: .9em;
	background-color: #aaa;
	padding: 2px 10px;
}
.button1 {
	font-size: 10px;
	background-color: #aaa;
	padding: 2px 10px;
}
form a {
	text-decoration: none;
}
form label {
	float: left;
	width: 11em;
	text-align: right;
	padding-right: .5em;
}
fieldset {
	border: 1px solid #aaa;
	margin-right: 1.2em;
	margin-left: 1.2em;
}
legend {
	color: #d1d1d1;
	border: 1px solid #aaa;
	padding: 2px 6px;
	margin-left: 25px;
	font-size: 1em;
}
	/* -- Header title and subTitle layout/display styles -- */
.title {
	float: left;
	font-size: 1.4em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
	letter-spacing: -.1em;
	color: #f48832;
	padding: .8em 30px 0 1em;
}
.subTitle {
	display: block;
	font-size: 0.4em;
	text-transform: lowercase;
	line-height: 1.2em;  
	letter-spacing: 0.01em;
	text-shadow: #717171 3px 3px 2px;
}
	/* -- Content layout/display styles -- */
#content {
	min-width: 1024px;
	float: left;
	width: 100%;
	padding: 1em 0 1em 0;
	background-color: #676767;
}
#contentLeft {
	float: left;
	width: 28.3%;
	background: #777 url(/images/corner_sub_tr.gif) no-repeat top right;  
}
#contentRight {
	float: right;
	width: 70%;
	background: #777 url(/images/corner_sub_tl.gif) no-repeat top left;
}
#content p {  
	margin: 1.2em 1.2em 2em 1.2em;
	font-size: 0.8em;
	line-height: 1.8em;
}
#content a {  
	text-decoration: none;
	color: #FC0;
}
#content a:hover {
	color: #DDD;
	background-color: #888;
	border-bottom: 1px solid #EEEEEE;
}
.header, .subHeader {
	display: block;
	clear: both;  
	font-weight: bold;
	font-size: 1em;
	text-transform: lowercase;
	color: #FC0;
	border-bottom: 1px solid #AAA;    
}
hr {
margin-left: 1em;
margin-right: 1em;
margin-top: 2em;
margin-bottom: 2em;
}
.imrgt {
float: right;
padding: 2px;
margin-left: 1em;
margin-right: 1em;
margin-bottom: 1em;
/*border: 1px solid #c0c0c0;*/
}
.imrrs {
padding: 2px;
margin: 1em;
/*border: 1px solid #c0c0c0;*/
}
.subHeader {
	border: 0px;
}
	/* -- Content left site links (large plus icon) -- */
#content a.menuItem {
	display: block;  
	padding: 5px 0 5px 54px;
	background: url(/images/icn_plus.gif) no-repeat center left;
	border: 0px;
}
#content a:hover.menuItem { 
	color: #DDD;
	background: #888 url(/images/icn_plus_on.gif) no-repeat center left;
	border: 0px;
}
#bkm {
	display: block;
	padding-left: 4px;
	margin: 1em;
}
#bkm a {
	text-decoration: none;
	padding-right: 4px;
	color: #fff;
}
#bkm a:hover {
	text-decoration: none;
	color: #fff;
}
#bkm img {
	text-decoration: none;
	padding-bottom: 5px;
	display: inline;
}
	/* -- Footer layout/display styles -- */
#footer {
	float: left;
	width: 100%;
	min-width: 1024px;
	height: 3em;
	font-size: 0.6em;
	text-transform: lowercase;
	line-height: 2.6em;
	color: #004357;
	background: #25509F url(/images/hdrb.jpg) repeat-y top left;
	border-top: 5px solid #25509F;
}
#footerLeft {
	float: left;
	width: 60%;
	height: 3em;
	text-align: left;
	background: url(/images/corner_bl.gif) no-repeat bottom left;
}
#footerRight {
	float: right;
	width: 35%;
	height: 3em;
	text-align: right;
	background: url(/images/corner_br.gif) no-repeat bottom right;
}
#footer a {
	color: #004357;
	text-decoration: none;
}
#footerRight a {
	padding-right: 15px;
	color: #aaa;
	text-decoration: none;
}
#footer a:hover {
	color: #676767;
}
	/* -- Display formatting styles -- */
.grey {
	font-size: 0.9em;
	color: #AAA;
}
.white {
	color: #333;
}
acronym {
	cursor: help;
	border-bottom: 1px dotted #AAA;
}
	/* -- <ul> tag styles -- */
ul{
	font-size: 0.8em;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-image: url(/images/li_bullet.gif);
}
li {
	margin-left: 50px;
}
	/* -- Image alignment classes -- */
.imgLeft, .imgRight {
	margin: 5px 10px 10px;
}
.imgLeft {
	float: left;
	margin-left: 0px;
}
.imgRight {
	float: right;
	margin-right: 0px;
}
quote {
	display: block;
	background-color: #868686;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: .5em 1em;
	font-style: italic;
	margin-right: 1.5em;
	margin-left: 1.5em;
}
	/* -- Utility classes to create the bottom rounded corners -- */
.bottomCorner {
	text-align: right;
}
.vBottom {
	vertical-align: bottom;
}
#tbllng {
	margin-left: 1.2em;
	font-size: 90%;
}
#tbllng th {
	background-color: #8f8f8f;
	text-align: left;
	margin: 0;
	border-bottom: 1px solid #c6c6c6;
	padding: 3px 5px;
}
#tbllng td {
	background-color: #838383;
	padding-left: 5px;
	padding-right: 5px;
}
	